none
Visual Studio con Xamarin RRS feed

  • Pregunta

  • Saludos.

    Lo realizado: Creo un proyecto nuevo (Archivo nuevo) y me da el siguiente error o advertencia (no tengo código desarrollado, sólo el archivo en blanco para empezar a desarrollar): 

    Xamarin.Forms recommends TargetPlatformMinVersion >= 10.0.14393.0 (current project is -1)

    Xamarin.Forms recommends TargetPlatformVersion >= 10.0.17763.0 (current project is -1)

    miércoles, 11 de noviembre de 2020 13:03

Todas las respuestas

  • Hola Campeon, 

    Eso te sucede hasta ahora? O ya lleva tiempo con ese problema?

    Intenta instalar algun paquete SDK te los que te recomienda el error.

    Windows SDK and emulator archive

    Saludos

    --------------------------------------------------------------------------------

    Por favor recuerde "Marcar como respuesta" las respuestas que hayan resuelto su problema, es una forma común de reconocer a aquellos que han ayudado, y hace que sea más fácil para los otros visitantes encontrar la solución más tarde.

    Si tiene algún cumplido o reclamo sobre el soporte de MSDN sientase en la libertad de contactar  MSDNFSF@microsoft.com. 


    miércoles, 11 de noviembre de 2020 14:36
    Moderador
  • Gracias por responder.  Siempre me encuentro con algo diferente, cuando en el ejercicio todo va bien y esto ocasiona demoras en lo que tengo proyectado.
    jueves, 12 de noviembre de 2020 2:35